Subject: netatalk-1.3b2

From: Bill Earle {AiC} <[email-masked]>
Date: Fri, 10 Sep 1993 16:06:30 -0400

Wes.. Thank You for the help Wed. Night!

- netatalk-1.3b2

- 200+ networks and 140+ zones ( or something like that )
	for any other info than this please contact: [email-masked]

- Sun SPARCstation 2 w/SunOS 4.1.3
- le1 Ethernet Interface.  This system is setup as a gateway/router.
- Our subnet contains Unix workstations (TCP/IP) and a single
  Macintosh w/System 7.0 w/Ethernet card (EtherTalk Phase 2).

- atalkd.conf:
  le1 -seed -phase 2 -net 100-199 -zone Backbone-EK-EtherTalk -zone ep -zone ko -zone kp -zone krl -zone other
  le0 -seed -phase 2 -net 1023-1023 -zone ep-RDCS-B1F2

1) I was informed that our wire is defined as "100-199".  What is the bug
   you mentioned?  Or is there another version/patch?
> If you don't need 100 networks, try using -net 100.  There's a bug in
> the version of netatalk you're using...

2) Errors in console:
   a) le0 defined then le1 defined
	atalkd[5737]: as_timer sendto: Can't assign requested address
	atalkd[5737]: nbp brrq sendto 0.255: Can't assign requested address
      Mac & sun can see only zones defined in atalkd.conf but cannot see
      into them. ( LaserWriters , File Servers, etc. )

   b) le1 defined then le0 defined
	atalkd[5826]: nbp brrq sendto 5031.0: Can't assign requested address
      The Sun and Mac can see all zones out there.
      The Sun can see all LaserWriters , etc. everywhere
      The Mac can see only things in Backbone-EK-EtherTalk

3) How do I tell papd to register our printer inside of our subnet
   ( zone ep-RDCS-B1F2 )?  It seems to register fine on the
   Backbone-EK-EtherTalk when le1 is defined first.

4) How do I tell afpd to register inside of our subnet
   ( zone ep-RDCS-B1F2 )?  It does the same as papd above.

again thank you !!!!!!!!!!!!!!!!!!

  +------------------------------------------------------------------------+
  | Bill Earle                                                             |
  | Eastman Kodak Company                            Pager: (716) 975-7103 |
  | Dept. 5131, 2-1-EP                                                     |
  | Rochester, NY  14653-5108                 Email: [email-masked] |
  +------------------------------------------------------------------------+